Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000050 [LEX] Object Tree View minor sometimes 2008-05-16 00:24 2008-09-20 15:24
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.1.007
Summary 0000050: When creating or deleting container objects, the tree view window should be updated automatically.
Description Currently the user has to press the F5 button....
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-05-16 00:24 PhilippFoeckeler New Issue
2008-05-26 12:33 PhilippFoeckeler Category Edit Function => Object Tree View
2008-09-19 09:47 PhilippFoeckeler Status new => assigned
2008-09-19 09:47 PhilippFoeckeler Assigned To => PhilippFoeckeler
2008-09-19 09:47 PhilippFoeckeler Status new => assigned
2008-09-19 09:47 PhilippFoeckeler Assigned To => PhilippFoeckeler
2008-09-19 09:47 PhilippFoeckeler Status new => assigned
2008-09-20 15:24 PhilippFoeckeler Status assigned => resolved
2008-09-20 15:24 PhilippFoeckeler Fixed in Version => 1.1.010
2008-09-20 15:24 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker